# Vanillia Pack
Does not add any actual content to the game and is compliant with most server's mod policies
[Technic Pack](https://www.technicpack.net/modpack/vanillia-118.1904742)

## Mods Included

* [AntiGhost](https://www.modrinth.com/mod/antighost)
	* Adds a keybind to re-request block information around you. helpful when there is a "Ghost Block" in your way,
* [Architechury](https://www.curseforge.com/minecraft/mc-mods/architectury-fabric)
	* API used for mods to make building for forge/fabric easier
* [Bobby](https://modrinth.com/mod/bobby)
	* Cache's chunks locally so that you can have a Render Distance further than what a server would allow
* [Cloth Config](https://www.curseforge.com/minecraft/mc-mods/cloth-config)
	* Config API used by many mods
* [Clumps](https://www.curseforge.com/minecraft/mc-mods/clumps)
	* Clumps xp orbs together
* [Entity Culling](https://github.com/tr7zw/EntityCulling)
	* Unrenders entities that you cannot see
* [Essentials](https://essential.gg)
	* The essential multiplayer mod for Minecraft Java.
	* Invite friends to your singleplayer worlds.
	* Customize your Character with cosmetics
	* Connect with friends 
		* Friends system 
		* Private Messaging system
	* Featured Server Browser
* [Fabric API](https://modrinth.com/mod/fabric-api)
	* Needed Library for most of the mods here
* [Figura](https://modrinth.com/mod/figura)
	* custom 3D player models with potential for HD Skins. 
* [Inspecio](https://modrinth.com/mod/inspecio)
	* Usefull tooltips
* [Iris Shaders Beta](https://irisshaders.net/)
	* Better Shaders mod for Fabric
	* Performs better than optifine
	* Doesnt crash
	* Compatible with most popular optifine shaders
	* BETA DOWNLOAD
		* [Iris Discord](https://discord.gg/jQJnav2jPu)
		* [Public Beta Release](https://discord.com/channels/774352792659820594/883067831485366304/931403400183160872) from the discord
* [Lambda Better Grass](https://modrinth.com/mod/lambdabettergrass)
	* makes grass and snow look nicer
* [Lamb Dynamic Lights](https://www.modrinth.com/mod/lambdynamiclights)
	* Dynamic Lighting, when holding a torch, the area around you lights up
* [Lithium](https://modrinth.com/mod/lithium)
	* Basic Performance booster, 
	* Useless for multiplayer, but helpful for singleplayer
* [MinecraftCapes](https://minecraftcapes.net/)
	* Custom (***free***) Capes for Minecraft
* [ModMenu](https://modrinth.com/mod/modmenu)
	* Its the Mod Menu, kinda needed
* [OpenAuth](https://github.com/RaphiMC/OpenAuthMod)
	* Allows using proxies to connect to servers,
* [Plasmo Voice](https://modrinth.com/mod/plasmo-voice)
	* Proximity voicechat for servers that support it
	* ***SERVER ADMINS: THERE IS A PLUGIN FOR SERVER SUPPORT!***
* [RoughlyEnoughItems](https://www.curseforge.com/minecraft/mc-mods/roughly-enough-items)
	* A general Purpose Inventory mod needed for many modpacks, also helpful for just plain vanillia minecraft as you can search up recipies on the fly
* [Sodium](https://modrinth.com/mod/sodium)
	* Where Iris gets its performance boosts for base game
* [Sodium Extra](https://modrinth.com/mod/sodium-extra)
	* Extra Options for sodium
* [Starlight](https://modrinth.com/mod/starlight)
	* Lighting Engine OVERHAUL
* [ViaFabric](https://www.curseforge.com/minecraft/mc-mods/viafabric)
	* Allows joining older minecraft servers
* [Wildfires Gender Mod](https://modrinth.com/mod/wildfire-female-gender-mod)
	* Adds configurable breasts for players... thats it
* [Your Options Shall Be Respected](https://www.curseforge.com/minecraft/mc-mods/yosbr)
	* Lets me push custom premade configs to the modpack without overriding your own

## Missing from 1.18.1
* [Armor Visibility](https://modrinth.com/mod/armor-visibility)
	* Toggle Hiding armor clientside
* [BadSTDOut](https://modrinth.com/mod/badstdout)
	* Makes the logs state which mod is using a `system.out` call,
* [Charmonium](https://modrinth.com/mod/charmonium)
	* Ambient Sound Overhaul,
* [Fabrishot](https://modrinth.com/mod/fabrishot)
	* Obsurdly Large Screenshots, Because why the hell not
* [Ferrite Core](https://modrinth.com/mod/ferrite-core)
	* RAM Usage Reducer
* [Hydrogen](https://modrinth.com/mod/hydrogen)
	* Lithium, but overkill.
* [Paxi](https://www.curseforge.com/minecraft/mc-mods/paxi-fabric)
	* Automatic Resource and Datapacks
	* Included datapacks
		* [Incendium](https://www.planetminecraft.com/data-pack/incendium-nether-expansion/)
			* Nether Generation Overhaul by "Starmute"
		* [Nullscape](https://www.planetminecraft.com/data-pack/nullscape/)
			* End Generation Overhaul by "Starmute"
		* [Terralith](https://www.planetminecraft.com/data-pack/terralith-overworld-evolved-100-biomes-caves-and-more/)
			* Overworld Generation Overhaul by "Starmute"
